

html
		{
			font-family: verdana, arial, courier, "times new roman";
		}

		body
		{
			background-color: #d3d3d3; 
			color:0000D0;
		}
		header
		{
			
			
		}
		
		main
		{
			width: 80%;
			margin:0 auto;
		}
		p		
		{
			color:000000;
		}
		blockquote	
		{
			color:yellow;
			background-color: blue;
			border-left: 35px solid green;
			width: 308px;
			border-radius: 20px;
			margin: 15px;
			padding: 15px;
		}
		h1		
		{
			color:#FFFFFF;
			background-color:darkblue;
			width: 525px;
			border: 5px double black;
			margin: 5px; 
			padding: 15px;	
		}
		a.nav
		{
			background-color:#c0c0c0;
			border: 2px solid black;
			margin: 5px; 
			padding: 2px;
			border-radius: 5px;
		}
		a.nav:link
		{
			color:#0645ad;
		}
		a.nav:visited
		{
			color:#0b0080;
		}
		a.nav:focus
		{
			color:#FF0000
		}
		a.nav:hover
		{
			color:#c0c0c0;
			background-color:#0645ad;
		}
		a.nav:active
		{
			color:#3B0B17;
		}
		img
		{
		border-radius: 21px;
		}

		p.infobox_red
		{
			color:pink;
			background-color: red;
			border-left: 35px solid black;
			width: 308px;
			border-radius: 20px;
			margin: 15px;
			padding: 15px;
			}
		div.infobox_blue
		{
			color:yellow;
			background-color: blue;
			border-left: 35px solid green;
			width: 308px;
			border-radius: 20px;
			margin: 15px;
			padding: 15px;
		}
		div.infobox_blue:hover
		{
			color: white;
		}
		nav li
		{
			list-style-type: none;
			display: inline;
			display: inline;
		}
		
		footer
		{
			text-align:center;
			font-size:12px;
			background-color:darkgrey;
		}